Resource icon

VersionExtension (Preconfigured for 1.16.x beta) 1.0

PetteriM1

Supporter
PetteriM1 submitted a new resource:

VersionExtension (Preconfigured for 1.16.x beta) - Allow more game versions to join

With this plugin you can allow other game versions to join your server. The plugin is preconfigured to let 1.16.x beta version (protocol 408) players to join your Nukkit 1.16 (protocol 407) server.

Warning: This is NOT a multiversion support! This plugin allows otherwise unsupported versions to join but won't make them supported. Use at your own risk. If you need a full multiversion support you can try...
Read more about this resource...
 
Top